Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556394 - rubygem-redis-namespace: FTBFS in F28
Summary: rubygem-redis-namespace: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-redis-namespace
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:47 UTC by Fedora Release Engineering
Modified: 2018-06-26 17:33 UTC (History)
1 user (show)

Fixed In Version: rubygem-redis-namespace-1.6.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 17:33:53 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-05-28 22:00 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2018-05-28 22:00 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-05-28 22:00 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:47:50 UTC
Your package rubygem-redis-namespace failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24891824

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:00:03 UTC
Created attachment 1444051 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:00:07 UTC
Created attachment 1444054 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:00:10 UTC
Created attachment 1444057 [details]
state.log

Comment 4 Fedora Update System 2018-06-15 16:57:45 UTC
rubygem-redis-namespace-1.6.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d055cd2d7c

Comment 5 Fedora Update System 2018-06-16 21:51:59 UTC
rubygem-redis-namespace-1.6.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d055cd2d7c

Comment 6 Fedora Update System 2018-06-26 17:33:53 UTC
rubygem-redis-namespace-1.6.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.